.menu_button {
	width: 95px;
	background: #4fade1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	border: 0px;
	font-style: normal;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid transparent\9;
	border-radius: 5px;
	/* -moz-border-radius: 5px; */
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	background-position: 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom:1;*/
	transform: scale(1);
	-moz-user-select: none;
}

.menu_button:hover {
	background-color: #e0f2cf;
	color: #0070ae;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7);
	/* -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.7); */
	-webkit-box-shadow: none;
}

.menu_button:active {
	background-color: #e0f2cf;
	color: #4fade1;
}

.menu_button2 {
	background: #4fade1;
	font-family: Arial, Helvetica, sans-serif;
	width: 190px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 4px;
	/* -moz-border-radius: 4px; */
	-webkit-border-radius: 4px;
	box-shadow: 0 1px 1px #fff;
	/* -moz-box-shadow: 0 1px 1px #fff; */
	font-size: 12px;
	position: relative;
	cursor: pointer;
	border: 0;
	font-style: normal;
	/*padding: 5px 10px 6px;*/
	padding: 5px 0px 5px 0px;
	text-align: center;
	border-bottom: 1px solid transparent\9;
	border-radius: 5px;
	/* -moz-border-radius: 5px; */
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	background-position: 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom: 1;*/
	transform: scale(1);
	-moz-user-select: none;
}

.menu_button2:hover {
	background-color: #e0f2cf;
	color: #0070ae;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7);
	/* -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.7); */
	-webkit-box-shadow: none;
}

.menu_button2:active {
	background-color: #e0f2cf;
	color: #4fade1;
}

.menu_button3 {
	background: #4fade1;
	font-family: Arial, Helvetica, sans-serif;
	width: 250px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 4px;
	/* -moz-border-radius: 4px; */
	-webkit-border-radius: 4px;
	box-shadow: 0 1px 1px #fff;
	/* -moz-box-shadow: 0 1px 1px #fff; */
	font-size: 12px;
	position: relative;
	cursor: pointer;
	border: 0;
	font-style: normal;
	/*padding: 5px 10px 6px;*/
	padding: 5px 0px 5px 0px;
	text-align: center;
	border-bottom: 1px solid transparent\9;
	border-radius: 5px;
	/* -moz-border-radius: 5px; */
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	background-position: 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom: 1;*/
	transform: scale(1);
	-moz-user-select: none;
}

.menu_button3:hover {
	background-color: #e0f2cf;
	color: #0070ae;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7);
	/* -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.7); */
	-webkit-box-shadow: none;
}

.menu_button3:active {
	background-color: #e0f2cf;
	color: #4fade1;
}

/* 1 */
/*
.MY_BTN_EXT {
	width:140px;
}
.MY_BTN_INT {
	height:50px;
	padding:0px;
	margin:0px;
	background:url(../images/btn/1.gif) no-repeat top left;
	color:#1C5690;
	overflow:hidden;
}
.MY_BTN_INT_HOVER {
	height:50px;
	padding:0px;
	margin:0px;
	background:url(../images/btn/11.gif) no-repeat top left;
	color:#B0D0F0;
	overflow:hidden;
}
.MY_BTN_IMG {
	width:50px;
	float:left;
	padding:1px;
}
.MY_BTN_STR {
	width:148px;
	float:left;
	padding-top:20px;
	font-family:Verdana,sans-serif;
	font-size:12px;
	font-weight:bold;
}*/

/* 2 */
/*
.MY_BTN2_EXT {
	width:230px;
}
.MY_BTN2_INT {
	height:30px;
	padding:0px;
	margin:0px;
	background:url(../images/btn/2.gif) no-repeat top left;
	color:#1C5690;
	overflow:hidden;
}
.MY_BTN2_INT_HOVER {
	height:30px;
	padding:0px;
	margin:0px;
	background:url(../images/btn/22.gif) no-repeat top left;
	color:#B0D0F0;
	overflow:hidden;
}
.MY_BTN2_IMG {
	width:30px;
	float:left;
	padding:1px;
}
.MY_BTN2_STR {
	width:198px;
	float:left;
	padding-top:8px;
	font-family:Verdana,sans-serif;
	font-size:11px;
	font-weight:bold;
}
*/

/* 3 */
/*
.MY_BTN3_EXT {
	width:250px;
}
.MY_BTN3_INT {
	height:30px;
	padding:0px;
	margin:0px;
	background:url(../images/btn/3.gif) no-repeat top left;
	color:#1C5690;
	overflow:hidden;
}
.MY_BTN3_INT_HOVER {
	height:30px;
	padding:0px;
	margin:0px;
	background:url(../images/btn/33.gif) no-repeat top left;
	color:#B0D0F0;
	overflow:hidden;
}
.MY_BTN3_IMG {
	width:30px;
	float:left;
	padding:1px;
}
.MY_BTN3_STR {
	width:218px;
	float:left;
	padding-top:8px;
	font-family:Verdana,sans-serif;
	font-size:11px;
	font-weight:bold;
}
*/